notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Want a good monitor light? See my photosAll times are UTC
Ukraine
This referral link gives you 10% off a Fastmail.com account and gives me a discount on my Fastmail account.
New feature planned: get notified when the package is available. Now is the time to contribute ideas/suggestions.
non port: devel/libkolab/distinfo

Number of commits found: 6

Sunday, 11 Sep 2016
16:46 tcberner search for other commits by this committer
Update devel/libkolab to 0.6.3.

Note, that 0.6.3 is the last version for Qt4.
From 1.0.0 on libkolab uses Qt5 -- so we can't stop portscout from complaining
:)

While here, make stage-qa happy.

> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/libxerces-c-3.1.so from textproc/xerces-c3 but it is not declared
as a dependency
> Warning: you need LIB_DEPENDS+=libxerces-c-3.1.so:textproc/xerces-c3
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/libboost_thread.so.1.55.0 from devel/boost-libs but it is not
declared as a dependency
> Warning: you need LIB_DEPENDS+=libboost_thread.so:devel/boost-libs
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/libboost_system.so.1.55.0 from devel/boost-libs but it is not
declared as a dependency
> Warning: you need LIB_DEPENDS+=libboost_system.so:devel/boost-libs
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/libboost_chrono.so.1.55.0 from devel/boost-libs but it is not
declared as a dependency
> Warning: you need LIB_DEPENDS+=libboost_chrono.so:devel/boost-libs
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/libboost_date_time.so.1.55.0 from devel/boost-libs but it is not
declared as a dependency
> Warning: you need LIB_DEPENDS+=libboost_date_time.so:devel/boost-libs
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/libboost_atomic.so.1.55.0 from devel/boost-libs but it is not
declared as a dependency
> Warning: you need LIB_DEPENDS+=libboost_atomic.so:devel/boost-libs
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/libcurl.so.4 from ftp/curl but it is not declared as a dependency
> Warning: you need LIB_DEPENDS+=libcurl.so:ftp/curl
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/qt4/libQtNetwork.so.4 from net/qt4-network but it is not declared
as a dependency
> Warning: you need USE_QT4+=network
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/qt4/libQtDBus.so.4 from devel/dbus-qt4 but it is not declared as
a dependency
> Warning: you need USE_QT4+=dbus
> Error: /usr/local/lib/libkolab.so.0.6.3 is linked to
/usr/local/lib/qt4/libQtSvg.so.4 from graphics/qt4-svg but it is not declared as
a dependency
> Warning: you need USE_QT4+=svg

Reviewed by:	rakuco
Approved by:	rakuco (mentor)
Differential Revision:	https://reviews.freebsd.org/D7856
Original commitRevision:421840 
Sunday, 19 Oct 2014
15:49 makc search for other commits by this committer
Merge from KDE/FreeBSD in preparation for KDE SC 4.14:

common changes:
- don't use deprecated USE_KDE4=kdehier
- drop deprecated @dirrmtry and use absolute path instead of @cwd

databases/akonadi:
- Update to 1.13.0
- add upstream patch to really avoid building Akonadi's unit tests

devel/grantlee:
- update to 0.5.1

devel/libkgapi:
- update to 2.2.0

devel/libkolab:
- update to 0.5.3

multimedia/phonon and multimedia/phonon-designerplugin:
- update to 4.8.1

multimedia/phonon-gstreamer:
- update to 4.8.0
- switch from GStreamer 0.10.x to 1.x

multimedia/phonon-vlc:
- update to 0.8.0
Original commitRevision:371190 
Monday, 28 Jul 2014
19:37 rakuco search for other commits by this committer
Update to 0.5.2.

Submitted by:	Alonso Schaich <alonsoschaich@fastmail.fm> via KDE's area51
Original commitRevision:363237 
Tuesday, 18 Feb 2014
13:55 makc search for other commits by this committer
Merge from area51 in preparation for KDE SC 4.12:

databases/akonadi:
- Update to 1.11.0
- Drop ipv6 from CATEGORIES
- Squeeze MASTER_SITES/SUBDIR
- Add dependency on modern compiler to fix build on 9.x
- Use options helpers
- Remove QT_PREFIX from PLIST_SUB, it's already set in bsd.qt.mk
- Realign commented lines

devel/grantlee: update to 0.4.0
- Remove broken DOXYGEN option
- Add list of ports that need modification on grantlee update
- Remove MAKE_JOBS_UNSAFE

devel/libkgapi:
- Update to 2.0.1

devel/libkolab:
- Update to 0.5.0

textproc/libkolabxml:
- Update to 1.0.1
Original commitRevision:344889 
Saturday, 22 Jun 2013
21:47 rakuco search for other commits by this committer
Update libkolab to 0.4.2 and libkolabxml to 0.8.4.
Original commitRevision:321598 
Sunday, 3 Feb 2013
20:40 makc search for other commits by this committer
Add new ports required for deskutils/kdepim4.

Reminded by:	rakuco
Pointyhat to: 	me
Original commitRevision:311493 

Number of commits found: 6